Subject: [bug#28276] pybitmessage: Update to 0.6.2

From: ng0 <[email-masked]>
Date: Sat, 30 Sep 2017 14:18:38 +0000

Christopher Baines transcribed 1.5K bytes:
> On Tue, 29 Aug 2017 14:06:04 +0000
> ng0 <[email-masked]> wrote:
> 
> > Last version of patch.
> 
> I've had a look at the patch attached, and it looks ok to me (I've
> never used pybitmessage). If you can confirm that this is definitely
> good to be merged, I'm happy to merge it?

I don't use Bitmessage anymore, but
I have used this patch to send some messages around.
-- 
ng0
GnuPG: A88C8ADD129828D7EAC02E52E22F9BBFEE348588
GnuPG: https://krosos.org/dist/keys/
https://www.infotropique.org https://krosos.org